"SN Title" = "製品のシリアル番号を入力してください。";
"NextButton Title" = "続ける";
"CancelButton Title" = "キャンセル";
"WelcomeMessage" = "";
"Window Title" = "RISO プリンタドライバ セットアップ";
"Window Title GOCCOPRO" = "RISO GOCCOPRO プリンタドライバ セットアップ";

"OS Title" = "お使いのOSでは、このインストーラはご利用になれません。"; 
"Upgrade Title" = ""; 
"Upgrade Title GOCCOPRO" = ""; 
"Upgrade Title 1060" = ""; 
"OK Title"= "OK"; 
									
"Invalid Title" = "シリアル番号が不正です。"; 
"SerialNumber Title" = "正しく入力してください。"; 
"OK Title"= "OK";